View Single Post
  #4  
Old 11th October 2005, 15:13
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,721 Times in 2,562 Posts
Default

Quote:
Originally Posted by Pelle
It dosent work either.

Code:
  libperl5.8: Depends: perl-base (= 5.8.4-8) but 5.8.7-3 is to be installed
  libssl-dev: Depends: libssl0.9.7 (= 0.9.7e-3) but 0.9.7g-2 is to be installed
Maybe you should consider a clean re-install...
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote